/* Theme style */


.services { float: left; margin-top: 50px; position: relative; text-align: center; width: 100%; z-index: 0; }
.services > i { float: left; font-size: 70px; margin-bottom: 20px; width: 100%; transition: all 0.4s ease 0s; }
.services h3 { color: rgb(85, 85, 85); float: left; font-family: Intro; font-size: 18px; letter-spacing: 0.3px; margin: 10px 0px; width: 100%; }
.services > p { padding: 0px 40px; }
.services::before { background: none repeat scroll 0px 0px rgb(242, 242, 242); content: ""; height: 150%; left: 50%; opacity: 1; position: absolute; top: -20px; transform: rotate(50deg); width: 1px; z-index: -1; transition: all 0.4s ease 0s; }
.services:hover::before { height: 100%; left: 0px; margin: 0px; top: 0px; transform: rotate(0deg); }
.services:hover::after { height: 100%; right: 0px; margin: 0px; top: 0px; transform: rotate(0deg); }
.services::after { background: none repeat scroll 0px 0px rgb(242, 242, 242); content: ""; height: 150%; right: 50%; opacity: 1; position: absolute; top: -20px; transform: rotate(-50deg); width: 1px; z-index: -1; transition: all 0.4s ease 0s; }



a:hover,
a:focus,
a:active {
  color: #171e3f;
  text-decoration: none;
}
.buttsm a {
color:#fff;}
/* Header*/
.head-section {
  margin-bottom: 150px;
float:right;
margin-top:-340px;
  position: relative;
  overflow: hidden;
padding-left:250px;
}
.buttons2{
padding-left:0px;
margin-left:0px;}
.buttons1{
padding-right:0px;
margin-right:0px;}
.belt {
width:100%;
margin: 0;
border: 0;
padding: 0;
height:5px;
background-image:url("http://zs1.stargard.pl/wp-content/themes/zs1newd15/images/belt.png");
background-repeat : repeat-x; 
}
#masthead {
  background: #fff;
  padding: 0px 0px;
  min-height: 80px;
  top: 0px;
  z-index: 300;
  width: 100%;
 
}
#masthead .site-branding h1 {
  margin: 0px 0px;
  text-transform: uppercase;
  font-weight: 800;
  font-size: 32px;
  padding-top:11px;
}
#masthead .site-branding h1 a:link,
#masthead .site-branding h1 a:visited {
  color: #000;
}
/* Menu */
.slicknav_menu {
  display: none;
}
.m-navigation {
  clear: both;
  display: block;
  float: right;
  width: auto;
}
.m-navigation ul {
  list-style: none;
 
  padding: 0px;
}
.mn-navigation ul li {
  position: relative;
  float: left;
    text-transform: uppercase;
	  background: none url('images/seperator.png') bottom right no-repeat;
  display: block;
  font-weight: normal;
  line-height: 32px;
  margin: 0px;
  padding: 0px 16px;
  text-align: center;
  text-decoration: none;
  color:#fff;
  text-shadow: 0 1px 0 #b01712;
}
	
}
.m-navigation a:link,
.m-navigation a:visited {
  display: block;
  text-decoration: none;
  color: #999;
}
.m-navigation a:hover {
  display: block;
  text-decoration: none;
  color: #999;
  border-bottom:4px solid #ea0b25;
}
.mn-navigation ul.menu > li {
  font-weight: bold;
  font-size: 14px;
}
.mn-navigation ul.menu > li.current-menu-item > a {
  color: #999;
  border-bottom:4px solid #ea0b25;
}
.mn-navigation .menu li.menu-item-has-children:after {
  content: "\f107";
  font-family: 'Roboto';
  position: absolute;
  right: 0px;
  top: 30px;
}
.mn-navigation .sub-menu li.menu-item-has-children:after {
  content: "\f105";
  font-family: 'Roboto';
  position: absolute;
  right: 10px;
  top: 15px;
}
.mn-navigation ul > li a:link,
.mn-navigation .mn-navigation ul > li a:visited {
  color: #999;
  padding: 20px 0px 5px 0px;
  margin: 0px 15px 0px 10px;
}
.m-navigation ul > li a:hover {
  color: #eee;
  display: block;

  }
.m-navigation ul ul {
  background: #fff;
  display: none;
  float: left;
  left: 0;
  position: absolute;
  top: 50px;
  z-index: 99999;

}
.m-navigation ul ul ul {
  left: 100%;
  top: -1px;
}
.m-navigation ul ul a {
  width: 200px;
}
.m-navigation ul ul li {
  font-size: 13px;
  font-weight: 600;
}
.m-navigation ul ul li a:link,
.m-navigation ul ul li a:visited {
  color: #999;
  padding: 4px 10px;
  margin: 0px 0px;
}
.m-navigation ul ul li a:hover {
  color: #eee;
}
.m-navigation ul li:last-child {
  border: none;
}
.m-navigation ul li:hover > ul {
  display: block;
}


#menu {width : 966px;height : 40px;top : -6px;padding : 7px;margin:0 auto;position:relative;background : url(images/nav.png) left top no-repeat;;}


.main-navigation {
  border: none;
  border: 0px;
  margin: 0px;
  padding: 0px;
  margin-top:28px;
  float:right;
  margin-left:50px;
  margin-right: 50px;
  text-align: center;
  font:  'robotoregular', sans-serif;
  font-size: 14px;
  font-weight: bold;
  text-transform: uppercase;
  
}
.main-navigation ul {
  background: none;
  height: 35px;
  list-style: none;
  margin: 0;
  padding: 0;
  padding-top:3px;
  
}
.main-navigation li {
  float: left;
  padding: 0px;
  
}
.main-navigation li a {
  background: none url('images/seperator.png') bottom right no-repeat;
  display: block;
  font-weight: normal;
  line-height: 32px;
  margin: 0px;
  padding: 0px 16px;
  text-align: center;
  text-decoration: none;
  color:#999;
}
.main-navigation > ul > li > a {
  color: #fff;
 
}
.main-navigation ul ul a {
  color:#fff;
}
.main-navigation li > a:hover,
.main-navigation ul li:hover > a {
  background: #d9251c   url('images/hover.png') bottom center no-repeat;
  color: #FFFFFF;
  text-decoration: none;
}
.main-navigation li ul {
  background: #333333;
  display: none;
  height: auto;
  padding: 0px;
  margin: 0px;
  padding-top:0px;
  border: 0px;
  position: absolute;
  width: 225px;
  z-index: 200;
  /*top:1em;
	/*left:0;*/

}
.main-navigation li:hover ul {
  display: block;
}
.main-navigation li li {
  background: url('images/sub_sep.png') bottom left no-repeat;
  display: block;
  float: none;
  margin: 0px;
  padding: 0px;
  width: auto;
 overflow:hidden;
}
.main-navigation li:hover li a {
  background: none;
}
.main-navigation li ul a {
  display: block;
  height: 35px;
  font-size: 12px;
  font-style: normal;
  margin: 0px;
  padding: 0px 10px 0px 15px;
  text-align: left;
  
}
.main-navigation li ul a:hover,
.main-navigation li ul li:hover > a {
  background: #666 url('images/hover_sub.png') center left no-repeat;
  border: 0px;
  color: #ffffff;
  text-decoration: none;
}
.main-navigation p {
  clear: left;
}
.main-navigation li.current_page_item a {background: #d9251c  ; color:#fff;}
.main-navigation li ul li.current_page_item a {background: none; }
/*Slider*/
#info-box {
  position: relative;
  overflow: hidden;
  height:220px;
  margin-top:-70px;
  margin-bottom:50px;
  background-repeat: no-repeat;
  background-position:center;
  background:#eeeeee  ;
}
#slider-box {
  position: relative;
  overflow: hidden;
  height:420px;
  margin-top:-70px;
  background-repeat: no-repeat;
  background-position:center;
  background-image:url(http://zs1.stargard.pl/wp-content/themes/zs1newd15/images/header1.png);
}
#slider-box .flex-caption {
  position: absolute;
  width: 100%;
  bottom: 0px;
  text-align: center;
  color: #fff;
  padding: 20px 0px;
}
#slider-box .flex-caption h2 {
  margin: 0px 0px 10px 0px;
  padding: 0px 50px;
  text-transform: uppercase;
  font-weight: 800;
}
#slider-box .flex-caption span {
  padding: 0px 50px;
  display: block;
}
#slider-box .flex-caption span p {
  margin-bottom: 0px;
}
/* Common */
.home-section {
  margin-bottom: 50px;
}
.section-title {
  border-bottom: 1px solid #eee;
  padding-bottom: 20px;
  text-align: center;
  margin-bottom:15px;
}
.section-title h2 {
font-family: "Open Sans", "Roboto", Arial, Tahoma, sans-serif;
font-weight: 300;
font-size: 35px;
letter-spacing: -1px;
  color: #556096;
  margin: 0px 0px;
}
.section-title a {
color:#000;}
.fact-title {
  padding-bottom: 20px;
  text-align: center;
  margin-top:0px;
  position:relative;
  top:60px;
  
}
.fact-title h2 {
font-family: "Open Sans", Arial, Tahoma, sans-serif;
font-weight: 300;
font-size: 35px;
  color: #fff;
  margin: 0px 0px;
  margin-top:0px;
  position:relative;
  top:45px;
}
/* Welcome box*/
#fact-box {
  padding: 20px;
  text-align: center;
   background-repeat: no-repeat;
  background-position:center;
  background-image:url(http://zs1.stargard.pl/wp-content/themes/zs1newd15/images/bg.jpg);
  margin-top:-45px;
  background-size: cover; background-attachment: fixed; 
}
#welcome-box h2 {
  margin: 0px;
  font-weight: 800;
  color: #fff;
  font-size: 42px;
}
#welcome-box span {
  display: block;
  color: #fff;
  font-size: 18px;
}
/*Home widgets*/
.home-widget {
  text-align: center;
  margin-top: 40px;
}
.home-widget i {
  font-size: 42px;
  color: #556096;
}
.home-widget h1.home-widget-title {
  font-size: 20px;
  font-weight: 700;
  color: #000;
}
/*Home portfolio*/
.home-portfolio-list {
  margin: 40px 0px 0px 0px;
  padding: 0px;
}
.home-portfolio-list li {
  list-style: none;
  margin: 0px;
  padding: 0px;
  width: 25%;
  float: left;
  position: relative;
}
.home-portfolio-list li .overlay {
  position: absolute;
  display: none;
  height: 100%;
  width: 100%;
  background: rgba(0, 0, 0, 0.7);
  z-index: 100;
}
.home-portfolio-list li .overlay h3 {
  text-align: center;
  position: absolute;
  top: 50%;
  width: 100%;
  margin: 0px;
  color: #fff;
  text-transform: uppercase;
  font-size: 20px;
}
.home-portfolio-list li:hover .overlay {
  display: block;
  cursor: pointer;
}
/*Home blog*/
.home-blog {
  margin-top: 40px;
}
.home-blog-entry {
text-align:center;
}
.home-blog img.blog-thumb {
  display: block;
  margin-bottom: 20px;

}
.home-blog .home-blog-title {
  border-bottom: 1px solid #ddd;
  padding-bottom: 20px;
  margin-bottom: 10px;
  text-align:center;
}
.home-blog .home-blog-title a {
color:#556096  ;}
.home-blog .home-blog-title a:hover {
color:#232a4e;}
.home-blog .home-blog-title .hdate {
  width: 50px;
  height: 50px;
  background: #556096;
  float: left;
  margin-right: 20px;
  
}
.home-blog .home-blog-title .hdate span.month {
  text-transform: uppercase;
  color: #fff;
  text-align: center;
  font-size: 18px;
  line-height: 1;
  font-weight: 800;
  width: 50px;
  display: block;
  margin-top: 7px;
}
.home-blog .home-blog-title .hdate span.date {
  text-align: center;
  display: block;
  color: #fff;
  margin-top: -3px;
}
.home-blog .home-blog-title h2 {
  clear: right;
  margin: 0px 0px 5px 0px;
  color: #000;
  font-size: 20px;
  font-family: "Open Sans", Arial, Tahoma, sans-serif;
font-weight: 500;
}
.home-blog .home-blog-title span {
  font-size: 14px;
}
/* Clinets logo*/
#client-box {
  padding-top: 40px;
  border-top: 1px solid #eee;
}
#client-box .client-logo {
  text-align: center;
  cursor: pointer;
  margin-right:-40px;
}
#client-box img {
    filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 10+, Firefox on Android */    
   -webkit-filter: grayscale(100%);
   -moz-filter: grayscale(100%);
   -ms-filter: grayscale(100%);
   filter: grayscale(100%);
   filter: gray; /* IE 6-9 */
   opacity:0.4;
   filter:alpha(opacity=40); 
}


#client-box img:hover {
   -webkit-filter: none;
   -moz-filter: none;
   -ms-filter: none;
   filter: none;
   opacity:1.0;
   filter:alpha(opacity=100); 
}
/*Index*/
#content {
  margin-top: 80px;
}
#sub-header {
  padding: 50px;
  color: #fff;
  margin-top:-70px;
   background-size: cover;
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-position: center center;
  background-image:url(http://zs1.stargard.pl/wp-content/themes/zs1newd15/images/bg1.jpg);
}

	}
#sub-header h2 {
  margin: 0px 0px;
  text-transform: uppercase;
}
#sub-header span {
  margin-right: 10px;
  font-size: 14px;
}
#sub-header span a {
  color: #fff;
}
#primary,
#secondary {
  padding: 40px 0px;
}
.post {
  margin-bottom: 50px;
}
.entry-header {
  border-bottom: 1px solid #eee;
  padding-bottom: 20px;
}
.entry-header .post-thumb {
  display: block;
  margin-bottom: 20px;
}
.entry-header .hdate {
  width: 50px;
  height: 50px;
  background: #556096;
  float: left;
  margin-right: 20px;
}
.entry-header .hdate span.month {
  text-transform: uppercase;
  color: #fff;
  text-align: center;
  font-size: 18px;
  line-height: 1;
  font-weight: 800;
  width: 50px;
  display: block;
  margin-top: 7px;
}
.entry-header .hdate span.date {
  text-align: center;
  display: block;
  color: #fff;
  margin-top: -3px;
}
.entry-header h1.entry-title {
  clear: right;
  font-size: 28px;
  font-weight: 800;
  color: #000;
  margin: 0px 0px 5px 0px;
}
.entry-header h1.entry-title a:link,
.entry-header h1.entry-title a:visited {
  color: #000;
}
.entry-content .folio-list {
  margin: 0px 0px 20px 0px;
  padding: 0px 0px 20px 0px;
  border-bottom: 1px solid #eee;
  list-style: none;
  text-align: center;
}
.entry-content .folio-list li {
  list-style: none;
  margin-bottom: 30px;
}
.entry-meta {
  font-size: 14px;
}
.entry-meta span {
  margin-right: 5px;
}
.fab-pagination {
  border: 1px solid #ddd;
  border-radius: 3px;
}
.fab-pagination span {
  padding: 8px 15px;
  display: inline-block;
  border-right: 1px solid #ddd;
  background: #f4f4f4;
}
.fab-pagination a {
  padding: 8px 15px;
  display: inline-block;
  border-right: 1px solid #ddd;
}
/*Portfolio*/
.folio-box {
  margin-bottom: 40px;
  position: relative;
}
.folio-box .folio-data {
  width: 100%;
  height: 100%;
  position: absolute;
  z-index: 100;
  top: 0px;
  background: rgba(85, 96, 150, 0.8);
  display: none;
  color: #fff;
}
.folio-box .folio-data h2 {
  font-size: 18px;
  text-transform: uppercase;
  font-weight: 700;
  margin: 0px 0px;
  position: absolute;
  top: 50%;
  margin-top: -10px;
  width: 100%;
  text-align: center;
}
.folio-box .folio-data h2 a:link,
.folio-box .folio-data h2 a:visited {
  color: #fff;
}
.folio-box:hover .folio-data {
  display: block;
  cursor: pointer;
}
/*Sidebar*/
#secondary .widget {
  margin-bottom: 40px;
}
#secondary .widget h1.widget-title {
  font-size: 20px;
  color: #556096;
  font-weight: 800;
  margin: 0px 0px 30px 0px;
  position: relative;
}
#secondary .widget h1.widget-title:after {
  content: "";
  width: 60px;
  background: #556096;
  height: 2px;
  display: block;
  position: absolute;
  bottom: -10px;
  left: 0px;
}
#secondary .widget ul {
  list-style: none;
  margin: 0px;
  padding: 0px;
}
#secondary .widget ul li {
  list-style: none;
  margin: 5px 0px 0px 0px;
  padding: 0px 0px 5px 0px;
  border-bottom: 1px dotted #ddd;
}
#secondary .widget ul li a:link,
#secondary .widget ul li a:visited {
  color: #6d6d6d;
}
#secondary .squarebanner {
  margin-bottom: 40px;
}
#secondary .squarebanner h3.sidetitl {
  font-size: 20px;
  color: #000;
  font-weight: 800;
  margin: 0px 0px 30px 0px;
  position: relative;
}
#secondary .squarebanner h3.sidetitl:after {
  content: "";
  width: 60px;
  background: #556096;
  height: 2px;
  display: block;
  position: absolute;
  bottom: -10px;
  left: 0px;
}
#secondary .squarebanner ul {
  margin: 0px;
  padding: 0px;
  list-style: none;
}
#secondary .squarebanner ul li {
  float: left;
  margin: 0px 20px 20px 0px;
}
/*Comments*/
#comments .comment-navigation {
  border: 1px solid #eee;
  border-radius: 5px;
  padding: 10px 10px;
  font-size: 14px;
  background: #fbfbfb;
}
#comments h2.comments-title {
  font-size: 24px;
  color: #222;
  margin-bottom: 30px;
  padding-bottom: 20px;
  border-bottom: 5px solid #eee;
  font-weight: 700;
}
#comments ol.comment-list {
  list-style: none;
  margin: 0px;
  padding: 0px;
}
#comments ol.comment-list li {
  margin: 30px 0px 0px 0px;
}
#comments ol.comment-list li .comment-body .comment-meta {
  border-bottom: 1px solid #eee;
  padding-bottom: 10px;
}
#comments ol.comment-list li .comment-body .comment-meta .avatar {
  float: left;
  margin-right: 20px;
}
#comments ol.comment-list li .comment-body .comment-meta .comment-author {
  font-weight: bold;
  font-size: 18px;
  color: #222;
}
#comments ol.comment-list li .comment-body .comment-meta .comment-author a {
  color: #222;
}
#comments ol.comment-list li .comment-body .comment-meta .comment-author cite {
  font-style: normal;
}
#comments ol.comment-list li .comment-body .comment-meta .comment-metadata {
  font-size: 14px;
}
#comments ol.comment-list li .comment-body .comment-meta .comment-metadata span,
#comments ol.comment-list li .comment-body .comment-meta .comment-metadata a {
  margin: 0px 2px;
}
#comments ol.comment-list li .comment-body .comment-meta p.comment-awaiting-moderation {
  margin: 0px 0px 0px 70px;
  color: #ff0000;
}
#comments ol.comment-list li .comment-body .comment-content {
  padding-top: 20px;
}
#comments #respond {
  border: 1px solid #eee;
  border-radius: 5px;
  padding: 30px 30px;
  background: #fbfbfb;
}
#comments #respond h3 {
  color: #222;
  margin: 0px 0px 20px 0px;
  font-size: 20px;
  font-weight: 700;
}
#comments #respond p {
  margin-bottom: 10px;
}
#comments #respond p label {
  display: block;
}
#comments #respond p input {
  border-color: #ddd;
}
#comments #respond p.logged-in-as {
  display: none;
}
#comments #respond p.form-submit {
  margin-bottom: 0px;
}
/*Footer widgets*/
#footer-widgets {
  background: #f2f2f2  ;
  padding: 0px 0px;
}
#footer-widgets .widget {
  margin-bottom: 20px;
  color: #aaa;
}
#footer-widgets .widget h1.widget-title {
  color: #556096  ;
  font-size: 20px;
  margin-bottom: 30px;
  position: relative;
}
#footer-widgets .widget h1.widget-title:after {
  content: "";
  width: 60px;
  background: #556096;
  height: 2px;
  display: block;
  position: absolute;
  bottom: -10px;
  left: 0px;
}
#footer-widgets .widget ul {
  list-style: none;
  margin: 0px;
  padding: 0px;
}
#footer-widgets .widget ul li {
  list-style: none;
  margin: 5px 0px 0px 0px;
  padding: 0px 0px 5px 0px;
  border-bottom: 1px dotted rgba(255, 255, 255, 0.1);
}
#footer-widgets .widget ul li a:link,
#footer-widgets .widget ul li a:visited {
  color: #aaa;
}
#footer-widgets .widget ul li a:hover {
  color: #fff;
}
/*Footer*/
.site-footer {
  background: #fff;
  border-top: 1px solid #b8b8b8  ;
}
.site-footer .site-info {
  padding: 5px 0px;
  color: #999999;
  font-size:12px;
  font-family: "Open Sans", "Roboto", Arial, Tahoma, sans-serif;
}
.stat4u {float:right;padding-top:15px;}
.site-footer .site-info a {
  color: #aaa;
}


.gt-section {
position: relative;
}

.gt-section-contrast {
padding: 90px 0;
}

/* ********************************************** */
/*  ICON COUNTER                                  */
/* ********************************************** */

.gt-icon-counter {
text-align: center;
}


.gt-section-contrast .gt-icon-counter {
text-align: center;
color: #fff;
}

.gt-icon-counter i.fa {
font-size: 60px;
}

.gt-icon-counter-count {
font-size: 48px;
display: block;
}

.gt-icon-counter-title {
font-size: 12px;
margin-top: 20px;
display: block;
font-family: 'Open Sans',sans-serif;
}
/* ********************************************** */
/*  CALL TO ACTION                                */
/* ********************************************** */

.gt-call-to-action-full {
min-height: 100px;
font-size: 18px;
padding: 35px 0 !important;
line-height: 36px;
float:center;
text-align:center;
margin-bottom:50px;
}

.gt-call-to-action-full-buttons {
float: center;
}

.gt-call-to-action-full-buttons a {
float: center;
}

.gt-section-contrast.gt-call-to-action-full {
background: #242b4c;
color: #fff;
}
.gt-section-contrast1.gt-call-to-action-full {
background: #3182b9;
color: #fff;
}

.gt-section-contrast.gt-call-to-action-full a.gt-button {
color: #fff;
border-color: #fff;
}

.gt-call-to-action-full.gt-section-contrast a.gt-button:hover {
background: #fff !important;
color: #333 !important;
border-color: #fff !important;
}

.gt-call-to-action-full-buttons a.gt-button:hover {
background: #252c4e;
border-color: #333;
}

.gt-call-to-action-std {
min-height: 100px;
background: #f3f3f3;
padding: 35px 20px 35px 30px !important;
line-height: 36px;
}

.gt-call-to-action-std span {
line-height: 36px;
font-size: 18px;
}

a.gt-button.gt-button-centered {
float: center;
margin-top: 2px;
margin-bottom: 2px;
} 
a.gt-button, input[type=submit] {
/*background: none repeat scroll 0 0 #fff;*/
color: #333;
display: inline-block;
font-size: 16px;
height: 38px;
line-height: 36px;
padding: 0 15px;
text-decoration: none;
margin-right: 10px;
float: center;
cursor: pointer;
background: #556096;
}
.gt-color-button {
color: #fff !important;
}
.gt-call-to-action-full.gt-section-contrast {
padding-top: 0;
}    
.buttonread {
  display: inline-block;
  height: 50px;
  line-height: 50px;
  padding-right: 70px;
  padding-left: 20px;
  position: relative;
  background-color:#2d4a72;
  color:rgb(255,255,255);
  text-decoration: none;
  text-transform: uppercase;
  letter-spacing: 1px;
  margin-bottom: 15px;
  
  
  
  text-shadow:0px 1px 0px rgba(0,0,0,0.5);
-ms-filter:"progid:DXImageTransform.Microsoft.dropshadow(OffX=0,OffY=1,Color=#ff123852,Positive=true)";zoom:1;
filter:progid:DXImageTransform.Microsoft.dropshadow(OffX=0,OffY=1,Color=#ff123852,Positive=true);

  -moz-box-shadow:0px 2px 2px rgba(0,0,0,0.2);
  -webkit-box-shadow:0px 2px 2px rgba(0,0,0,0.2);
  box-shadow:0px 2px 2px rgba(0,0,0,0.2);
  -ms-filter:"progid:DXImageTransform.Microsoft.dropshadow(OffX=0,OffY=2,Color=#33000000,Positive=true)";
filter:progid:DXImageTransform.Microsoft.dropshadow(OffX=0,OffY=2,Color=#33000000,Positive=true);
}

.buttonread span {
  position: absolute;
  right: 0;
  width: 50px;
  background-color:rgba(0,0,0,0.5);
  
  -webkit-border-top-right-radius: 5px;
-webkit-border-bottom-right-radius: 5px;
-moz-border-radius-topright: 5px;
-moz-border-radius-bottomright: 5px;
border-top-right-radius: 5px;
border-bottom-right-radius: 5px;
border-right: 1px solid  rgba(0,0,0,0.15);
}

.buttonread:hover span, .button.active span {
  background-color:#2d4a72;
  
}

.buttonread:active {
  margin-top: 2px;
  margin-bottom: 13px;

  -moz-box-shadow:0px 1px 0px rgba(255,255,255,0.5);
-webkit-box-shadow:0px 1px 0px rgba(255,255,255,0.5);
box-shadow:0px 1px 0px rgba(255,255,255,0.5);
-ms-filter:"progid:DXImageTransform.Microsoft.dropshadow(OffX=0,OffY=1,Color=#ccffffff,Positive=true)";
filter:progid:DXImageTransform.Microsoft.dropshadow(OffX=0,OffY=1,Color=#ccffffff,Positive=true);
}
.section-readbutton {
 text-align: center;}

 #nav {
		position:fixed;
		width:100%;
		border-top:6px solid #ea0b25;
		text-transform:uppercase;
		font-weight:600;
		font-size:1.125em;
		padding:1em 0;
		background:#fff;
		z-index:999;
	}
	
	#nav ul {
		padding:0;
		margin:0;
	}
	
	#nav li {
		display:inline-block;
		padding:0.5em 0.5em;
	}
	
	.lt-ie8 {
		display:inline;
		zoom:1;
	}
	
	#nav a {
		color:#333333;
		text-decoration:none;
	}
	
	#nav a:hover {
		border-bottom:4px solid #ea0b25;
	}
	
	#main-menu {
		padding-top:5.688em;
	}
	
#events-widgets {
  padding: 0px 0px;
}
#events-widgets .widget {
  margin-bottom: 30px;
  color: #aaa;
}
#events-widgets .widget h1.widget-title {
  color: #878687;
  font-size: 28px;
  font-family: "Open Sans", Arial, Tahoma, sans-serif;
font-weight: 300;
letter-spacing: -1px;
  margin-bottom: 30px;
   text-align: center;
  position: relative;

}
#events-widgets .widget h1.widget-title:after {
  content: "";
  width: 313px;
  background: #556096;
  height: 2px;
  display: block;
  position: absolute;
  bottom: -10px;
  left: 120px;
}
#events-widgets .br {
border-bottom: 1px solid #dedddd;
margin-top:-21px;}
#events-widgets .widget ul {
  list-style: none;
  margin: 0px;
  padding: 0px;
}
#events-widgets .widget ul li {
  list-style: none;
  margin: 5px 0px 0px 0px;
  padding: 0px 0px 5px 0px;
  border-bottom: 1px dotted #47b4d3;
}
#events-widgets .widget ul li a:link,
#events-widgets .widget ul li a:visited {
  color: #aaa;
}
#events-widgets .widget ul li a:hover {
  color: #fff;
}	
#contact-widgets {
  padding: 0px 0px;
}
#contact-widgets .widget {
  margin-bottom: 30px;
  color: #aaa;
}
#contact-widgets .widget h1.widget-title {
  color: #878687;
 font-size: 28px;
  font-family: "Open Sans", Arial, Tahoma, sans-serif;
font-weight: 300;
  margin-bottom: 30px;
  position: relative;
   text-align: center;
}
#contact-widgets .widget h1.widget-title:after {
  content: "";
  width: 280px;
  background: #556096;
  height: 2px;
  display: block;
  position: absolute;
  bottom: -10px;
  left: 140px;
}
#contact-widgets .br {
border-bottom: 1px solid #dedddd;
margin-top:-21px;}
#contact-widgets .widget ul {
  list-style: none;
  margin: 0px;
  padding: 0px;
}
#contact-widgets .widget ul li {
  list-style: none;
  margin: 5px 0px 0px 0px;
  padding: 0px 0px 5px 0px;
  border-bottom: 1px dotted #47b4d3;
}
#contact-widgets .widget ul li a:link,
#contact-widgets .widget ul li a:visited {
  color: #aaa;
}
#contact-widgets .widget ul li a:hover {
  color: #fff;
}	
.contact-container { position: relative; padding-bottom: 100%; margin-top:15px; padding-top: 10px; height: 0; overflow: hidden; text-align:center; } 


	

.happy-container { float:right;position: relative; padding-bottom: 56.25%; padding-top: 30px; height: 0; overflow: hidden; } .happy-container iframe, .happy-container 
object, .happy-container embed {float:right; position: absolute; top: 0; left: 0; width: 80%; height: 70%; } 


.w-container { margin-left: auto; margin-right: auto; max-width: 1200px; }
.w-container::before, .w-container::after { content: " "; display: table; }
.w-container::after { clear: both; }
.w-container .w-row { margin-left: -10px; margin-right: -10px; }
.w-row::before, .w-row::after { content: " "; display: table; }
.w-row::after { clear: both; }
.w-row .w-row { margin-left: 0px; margin-right: 0px; }
.w-col { position: relative; float: left; width: 100%; min-height: 1px; padding-left: 10px; padding-right: 10px; }
.w-col .w-col { padding-left: 0px; padding-right: 0px; }
.w-col-2 { width: 16.6667%; }
.w-col-3 { width: 25%; }
.section.facts { padding-top: 140px; padding-bottom: 80px;  background-image: url(''); background-position: 50% 0px; background-size: cover; background-attachment: fixed; }
.icon-service { display: block; width: 80px; height: 80px; min-width: 0px; margin-right: auto; margin-bottom: 30px; margin-left: auto; padding: 25px; border-radius: 70px; background-color: rgb(46, 182, 209); transition: all 500ms ease 0s; }
.icon-service:hover { background-color: rgb(40, 151, 189); }
.icon-service.facts { display: inline-block; width: 70px; height: 70px; margin-bottom: 15px; margin-left: 0px; padding: 10px; float: none; border-radius: 50px; background-color: transparent; text-align: center; }
.white-tittle.fact { margin-bottom: 10px; transition: all 500ms ease 0s; font-family: Raleway,sans-serif; color: white; font-size: 50px; font-weight: 500; text-align: center; }
.vidider { display: block; width: 10%; height: 2px; margin: 15px auto 20px; padding-top: 0px; padding-bottom: 0px; float: none; background-color: rgb(46, 182, 209); text-align: left; }
.numbers { margin-bottom: 0px; padding-left: 0px; font-family: Raleway,sans-serif; color: white; font-size: 15px; font-weight: 400; text-align: center; letter-spacing: 0px; text-transform: uppercase; }



.no-gutter > [class*='col-'] {
    padding-right:0;
    padding-left:0;
	color:#fff;
}

@font-face {
    font-family: 'robotolight';
    src: url('Roboto-Light-webfont.eot');
    src: url('Roboto-Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('Roboto-Light-webfont.woff') format('woff'),
         url('Roboto-Light-webfont.ttf') format('truetype'),
         url('Roboto-Light-webfont.svg#robotolight') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'robotoregular';
    src: url('Roboto-Regular-webfont.eot');
    src: url('Roboto-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('Roboto-Regular-webfont.woff') format('woff'),
         url('Roboto-Regular-webfont.ttf') format('truetype'),
         url('Roboto-Regular-webfont.svg#robotoregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

  #movie-box {
  background: url(http://zs1.stargard.pl/wp-content/themes/zs1newd15/images/bg2.png) no-repeat scroll center center transparent !important;}
  .sl {clear:both; float:center; text-align:center; margin:0 auto;margin-left:auto;margin-right:auto;}
  
  i {
position: relative;
top: 1px;
display: inline-block;
-webkit-font-smoothing: antialiased;
font-style: normal;
font-weight: normal;
line-height: 1;
}
.features .item i {
background: #3D88F7;
border-radius: 50% 50% 50% 50%;
color: #fff;
font-size: 5em;
padding: 38px 30px;
-webkit-transition: -webkit-transform 0.2s, opacity 0.2s;
-moz-transition: -moz-transform 0.2s, opacity 0.2s;
transition: transform 0.2s, opacity 0.2s;
}
.features .item i {
-webkit-transition: box-shadow 0.2s;
-moz-transition: box-shadow 0.2s;
transition: box-shadow 0.2s;
}
#map {height:350px; width:100%; margin-bottom:0px; position: relative; z-index:2000;}

.z0, .z0 * {
	padding: 0;
	margin: 0;
	box-sizing: content-box;
}
input.z0-inputs {
	display: none;
}
.z0 {
	list-style: none;
	position: fixed;
	z-index: 999;
	margin: auto;
	top: 0; left: auto; bottom: 0; right: -300px;
	width: 300px;
	-moz-transition: 1s;
	-ms-transition: 1s;
	-o-transition: 1s;
	-webkit-transition: 1s;
	transition: 1s;
}
.z0:hover {
	right: 0;
}
.z0-icons-container {
	box-sizing: border-box;
	margin: auto;
	position: absolute;
	top: 0; left: -70px; bottom: 0; right: auto;
	width: 70px;
	height: 184px;
	overflow: hidden;
}
.z0-icons{
	list-style: none;
	position: relative;
	left: 0; top: 0;
	-moz-transition: 0.6s;
	-ms-transition: 0.6s;
	-o-transition: 0.6s;
	-webkit-transition: 0.6s;
	transition: 0.6s;
}
.z0-icons li {
	line-height: 0;
	display: block;
	text-align: right;
	width: 64px;
}
.z0-icons li i {
	font-size: 20px;
	display: inline-block;
	width: 26px;
	height: 26px;
	line-height: 26px;
	text-align: center;
	padding: 10px;
	background: #fff;
	border: solid #ddd 2px;
	margin: 4px;
	-moz-transition: 0.3s;
	-ms-transition: 0.3s;
	-o-transition: 0.3s;
	-webkit-transition: 0.3s;
	transition: 0.3s;
}
.z0-icons > label{
	display: block;
}
 .z0-tabs-container{
	background: #fff;
	border: solid #da251c  2px;
	border-right: none;
	overflow: hidden;
	position: absolute;
	margin: auto;
	top: 0; left: 0; bottom: 0; right: 0;
	height: 300px;
	-webkit-transition:0.5s;
	-moz-transition:0.5s;
	-ms-transition:0.5s;
	-o-transition:0.5s;
	transition:0.5s;
	box-shadow: 3px 2px 5px rgba(0,0,0,0.7);
 }
.z0-tab {
	opacity:0; filter:
	alpha(opacity=0);
	z-index:90;
	-webkit-transition:1s;
	-moz-transition:1s;
	-ms-transition:1s;
	-o-transition:1s;
	transition:1s;
	position: absolute;
	height: 100%;
	padding: 10px;
}
.z0-left {
	right: auto;
	left: -300px;
	width: 300px;
}
.z0-left .z0-icons-container {
	right: -70px; left: auto;
}
.z0-left:hover {
	left: 0; right: auto;
}
.z0-left .z0-tabs-container{
	border-right-style: solid;
	border-left: none;
	box-shadow: -3px 2px 5px rgba(0,0,0,0.7);
}
.z0-left .z0-icons li {
	text-align: left;
}
#z0-tab-1:checked ~ .z0-icons-container .z0-icons {top: 0px;}
#z0-tab-2:checked ~ .z0-icons-container .z0-icons {top: 0px;}
#z0-tab-3:checked ~ .z0-icons-container .z0-icons {top: 0px;}
#z0-tab-1:checked ~ .z0-tabs-container {
			background: #ffffff;
			border-color: #da251c  ;
			height: 300px; }
#z0-tab-2:checked ~ .z0-tabs-container {
			background: #ffffff;
			border-color: #000000;
			height: 300px; }
#z0-tab-3:checked ~ .z0-tabs-container {
			background: #ffffff;
			border-color: #000000;
			height: 300px; }
#z0-tab-1:checked ~ .z0-tabs-container .z0-tab-1,
#z0-tab-2:checked ~ .z0-tabs-container .z0-tab-2,
#z0-tab-3:checked ~ .z0-tabs-container .z0-tab-3
{
			opacity:1;
			filter: alpha(opacity=100);
			z-index:100;
		}
#z0-tab-1:checked ~ .z0-icons-container .z0-icons .z0-tab-1 i
	{
		border-color: #da251c;
		background: #;
		color: #ffffff;
		padding: 14px;
		font-size: 26px;
	}
#z0-tab-2:checked ~ .z0-icons-container .z0-icons .z0-tab-2 i
	{
		border-color: #da251c;
		background: #1b1b1b;
		color: #ffffff;
		padding: 14px;
		font-size: 26px;
	}
#z0-tab-3:checked ~ .z0-icons-container .z0-icons .z0-tab-3 i
	{
		border-color: #da251c;
		background: #0073a2;
		color: #ffffff;
		padding: 14px;
		font-size: 26px;
	}

	.z0-icons li i {
		border-color: #7eb22d;
		background: #7eb22d;
		color: #ffffff;
	}
	.z0 {
		right: -300px;
		width: 300px;
		left: auto;
	}
	.z0-left {
		left: -300px;
		width: 300px;
		right: auto;
	}